@font-face {
  font-family: URW Geometric;
  src: url("../fonts/URW-geometric/URWGeometricRegular.otf") format("opentype");
}

@font-face {
  font-family: URW Geometric;
  font-weight: 300;
  src: url("../fonts/URW-geometric/URWGeometricLight.otf") format("opentype");
}

@font-face {
  font-family: URW Geometric;
  font-weight: 500;
  src: url("../fonts/URW-geometric/URWGeometricMedium.otf") format("opentype");
}

@font-face {
  font-family: URW Geometric;
  font-weight: 600;
  src: url("../fonts/URW-geometric/URWGeometricSemiBold.otf") format("opentype");
}

@font-face {
  font-family: URW Geometric;
  font-weight: bold;
  src: url("../fonts/URW-geometric/URWGeometricBold.otf") format("opentype");
}

@font-face {
  font-family: URW Geometric;
  font-weight: 900;
  src: url("../fonts/URW-geometric/URWGeometricHeavy.otf") format("opentype");
}

html, body {
  height: 100%;
  font-family: URW Geometric, serif;
  scroll-behavior: smooth;
}

.uppercase {
  text-transform: uppercase;
}

.bg-white {
  background: white;
}

.bg-black {
  background: black;
}

.bg-lightGray {
  background: #F8F9FD;
}

.bg-dark {
  background: #191A1B;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

.flex {
  display: flex;
  align-items: center;
}

.flex-col {
  flex-direction: column;
}

.horizontal-line {
  border-bottom: 1px solid #717171;
  width: 100%;
}

.text-gray {
  color: #717171;
}

.text-light-gray {
  color: #C3C3C3;
}